.u-section-1 .u-sheet-1 {
  min-height: 527px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0 450px;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 29px auto 59px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 213px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 134px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}